Subject: [bug#61246] [PATCH v3 2/3] doc: Explain how to use local guix repositories.

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 18 Feb 2023 12:43:25 -0500

Hello,

André Batista <[email-masked]> writes:

> sex 17 fev 2023 às 15:45:22 (1676659522), [email-masked] enviou:
>> Hi André,
>> (...)
>> I've pushed the first two patches, leaving this one until you get back
>> to me about my previous comment.
>
> I was building the dependents and just found out that python-pygit2
> requires libgit2-1.4.

I've opted to update it to 1.11.1 instead; commit "gnu: python-pygit2:
Update to 1.11.1." will land to master shortly.

-- 
Thanks,
Maxim